.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-6.133600px;}
._2{margin-left:-4.536000px;}
._1{margin-left:-3.212000px;}
._0{margin-left:-1.836800px;}
._5{width:1.400000px;}
._6{width:2.660000px;}
._3{width:3.836000px;}
._4{width:4.844000px;}
._12{width:5.902800px;}
._11{width:7.554000px;}
._9{width:8.736000px;}
._a{width:9.744000px;}
._10{width:10.866000px;}
._8{width:13.776000px;}
._f{width:16.142000px;}
._e{width:17.190000px;}
._7{width:19.195600px;}
._c{width:77.764800px;}
._d{width:338.874800px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fsc{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fsb{font-size:30.080000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fsa{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:56.000000px;}
.fs9{font-size:64.000000px;}
.fs8{font-size:96.000000px;}
.ye{bottom:43.361399px;}
.y4e{bottom:44.638151px;}
.y29{bottom:44.638472px;}
.y4d{bottom:66.318850px;}
.yf{bottom:66.319172px;}
.y1{bottom:70.789892px;}
.ya7{bottom:88.558109px;}
.y0{bottom:97.964642px;}
.ya6{bottom:112.647775px;}
.y2{bottom:114.962631px;}
.ya5{bottom:136.737441px;}
.y8{bottom:167.992337px;}
.y60{bottom:188.340396px;}
.y7{bottom:202.681456px;}
.ya4{bottom:207.678616px;}
.y5f{bottom:214.036040px;}
.ya3{bottom:231.768282px;}
.y6{bottom:237.370575px;}
.y5e{bottom:248.836292px;}
.ya2{bottom:267.238870px;}
.y5{bottom:272.059694px;}
.ya1{bottom:291.328536px;}
.y4{bottom:306.748813px;}
.ya0{bottom:315.418202px;}
.y5d{bottom:335.837245px;}
.y3{bottom:341.437932px;}
.y9f{bottom:350.888790px;}
.y5c{bottom:361.532889px;}
.y9e{bottom:374.978456px;}
.y84{bottom:386.253062px;}
.y5b{bottom:398.609776px;}
.y9d{bottom:399.068122px;}
.y83{bottom:430.016276px;}
.yd{bottom:432.899649px;}
.y81{bottom:455.711920px;}
.y9c{bottom:470.009297px;}
.y70{bottom:475.764158px;}
.y82{bottom:481.407564px;}
.y68{bottom:483.259898px;}
.y6f{bottom:501.459802px;}
.y7f{bottom:525.170457px;}
.y6e{bottom:527.155445px;}
.y4c{bottom:529.325121px;}
.y80{bottom:538.018279px;}
.y72{bottom:538.536367px;}
.y7e{bottom:550.866100px;}
.y4b{bottom:559.977776px;}
.y71{bottom:564.232011px;}
.y4a{bottom:590.630430px;}
.y7d{bottom:594.628994px;}
.y9a{bottom:596.441500px;}
.y28{bottom:598.005401px;}
.y7a{bottom:618.857737px;}
.y99{bottom:620.531166px;}
.y5a{bottom:621.069169px;}
.y49{bottom:621.283085px;}
.y27{bottom:622.095067px;}
.y7c{bottom:631.705559px;}
.y79{bottom:644.553381px;}
.y98{bottom:644.620832px;}
.y26{bottom:646.184733px;}
.y48{bottom:651.935739px;}
.y59{bottom:658.145734px;}
.y97{bottom:668.710498px;}
.y7b{bottom:668.782125px;}
.y25{bottom:670.274399px;}
.y47{bottom:680.312402px;}
.y58{bottom:683.841378px;}
.y96{bottom:692.800164px;}
.y24{bottom:694.364065px;}
.y57{bottom:709.537021px;}
.y78{bottom:712.545018px;}
.y95{bottom:716.889830px;}
.y76{bottom:718.235318px;}
.y23{bottom:718.453731px;}
.y46{bottom:732.917488px;}
.y94{bottom:740.979496px;}
.y22{bottom:742.543397px;}
.y75{bottom:743.930962px;}
.y56{bottom:746.613587px;}
.y77{bottom:749.621583px;}
.y33{bottom:749.951451px;}
.y45{bottom:763.570142px;}
.y21{bottom:766.633063px;}
.y93{bottom:775.767222px;}
.y55{bottom:783.690152px;}
.y20{bottom:790.722729px;}
.y74{bottom:793.384476px;}
.y44{bottom:794.222797px;}
.y32{bottom:807.399844px;}
.y67{bottom:816.949309px;}
.y54{bottom:818.490726px;}
.y43{bottom:824.875451px;}
.y1f{bottom:826.193317px;}
.y66{bottom:842.644953px;}
.y92{bottom:849.237491px;}
.y42{bottom:853.252114px;}
.y6d{bottom:860.844856px;}
.y73{bottom:862.311756px;}
.y31{bottom:864.847916px;}
.y65{bottom:868.340596px;}
.y91{bottom:873.327157px;}
.y6c{bottom:886.540500px;}
.y90{bottom:897.417144px;}
.y1e{bottom:900.346448px;}
.y53{bottom:905.458275px;}
.y41{bottom:905.857521px;}
.y6b{bottom:912.236143px;}
.y8f{bottom:921.506810px;}
.y30{bottom:922.295988px;}
.y40{bottom:929.947187px;}
.y1d{bottom:930.999423px;}
.y52{bottom:931.153919px;}
.y8e{bottom:945.596476px;}
.y1c{bottom:950.271156px;}
.yb{bottom:951.819961px;}
.y3f{bottom:954.036853px;}
.y8d{bottom:969.686142px;}
.y3e{bottom:978.126519px;}
.y2f{bottom:979.744060px;}
.y1b{bottom:980.923811px;}
.ya{bottom:994.217773px;}
.y3d{bottom:1002.216185px;}
.y8c{bottom:1005.156730px;}
.y1a{bottom:1011.576465px;}
.y3c{bottom:1026.305851px;}
.y9{bottom:1036.615585px;}
.y2e{bottom:1037.192131px;}
.y8b{bottom:1038.351005px;}
.y19{bottom:1042.229120px;}
.y3b{bottom:1050.395517px;}
.y18{bottom:1066.318786px;}
.y3a{bottom:1074.485183px;}
.y17{bottom:1090.408452px;}
.y2d{bottom:1094.637312px;}
.yc{bottom:1108.212963px;}
.y39{bottom:1109.955770px;}
.y16{bottom:1114.498118px;}
.y8a{bottom:1124.669096px;}
.y2c{bottom:1132.995769px;}
.y38{bottom:1134.045436px;}
.y15{bottom:1138.587784px;}
.y89{bottom:1160.139684px;}
.y14{bottom:1162.677450px;}
.y64{bottom:1164.953120px;}
.y37{bottom:1169.516024px;}
.y2b{bottom:1171.357117px;}
.y88{bottom:1184.229350px;}
.y13{bottom:1186.767116px;}
.y63{bottom:1190.648764px;}
.y36{bottom:1193.605690px;}
.y51{bottom:1193.901832px;}
.y9b{bottom:1194.847432px;}
.y87{bottom:1208.319016px;}
.y12{bottom:1210.856782px;}
.y62{bottom:1216.344408px;}
.y35{bottom:1217.695356px;}
.y50{bottom:1219.597476px;}
.y86{bottom:1232.408682px;}
.y11{bottom:1234.946448px;}
.y6a{bottom:1245.925554px;}
.y2a{bottom:1246.331866px;}
.y34{bottom:1250.889631px;}
.y61{bottom:1251.144981px;}
.y4f{bottom:1252.750959px;}
.y85{bottom:1265.603278px;}
.y10{bottom:1270.417035px;}
.y69{bottom:1271.621198px;}
.h2{height:14.420000px;}
.h8{height:17.304000px;}
.h16{height:18.746000px;}
.h3{height:20.188000px;}
.ha{height:21.000000px;}
.hb{height:21.630000px;}
.h14{height:21.687680px;}
.h9{height:23.072000px;}
.h4{height:25.956000px;}
.hf{height:28.840000px;}
.h5{height:31.724000px;}
.h6{height:40.376000px;}
.hd{height:46.144000px;}
.h7{height:65.845087px;}
.hc{height:69.216000px;}
.h15{height:107.600508px;}
.h10{height:1103.306701px;}
.he{height:1149.880056px;}
.h11{height:1185.211566px;}
.h13{height:1186.817543px;}
.h12{height:1188.423521px;}
.h1{height:1204.483299px;}
.h0{height:1347.505251px;}
.w2{width:239.290682px;}
.w8{width:395.070522px;}
.w5{width:616.695449px;}
.w4{width:663.268803px;}
.w6{width:666.480759px;}
.w3{width:738.749756px;}
.w7{width:830.290487px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:43.361399px;}
.x2b{left:45.523687px;}
.x2{left:62.633132px;}
.x5{left:65.554084px;}
.x3{left:66.869380px;}
.x9{left:70.671050px;}
.xb{left:72.264501px;}
.x19{left:81.904864px;}
.x4{left:91.047696px;}
.x1{left:94.351192px;}
.x29{left:110.847795px;}
.x24{left:117.172456px;}
.x1a{left:121.110635px;}
.x1c{left:129.397159px;}
.x1f{left:145.633273px;}
.x1b{left:148.018150px;}
.x23{left:161.628811px;}
.xd{left:173.445595px;}
.x18{left:245.714593px;}
.x16{left:248.926548px;}
.x17{left:295.499903px;}
.x26{left:317.363683px;}
.x27{left:332.130649px;}
.x12{left:372.688653px;}
.x13{left:373.796456px;}
.xe{left:415.213979px;}
.xf{left:423.560888px;}
.x1d{left:437.519083px;}
.x1e{left:451.479205px;}
.x25{left:461.127598px;}
.xc{left:472.814619px;}
.x21{left:474.604642px;}
.xa{left:475.950772px;}
.x22{left:477.363069px;}
.x20{left:501.247812px;}
.x14{left:503.896712px;}
.x28{left:506.896679px;}
.x2a{left:515.518852px;}
.x10{left:571.370903px;}
.x11{left:581.308051px;}
.x15{left:647.240182px;}
.x6{left:664.874781px;}
.x7{left:672.904669px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-2.546154pt;}
._2{margin-left:-1.882965pt;}
._1{margin-left:-1.333352pt;}
._0{margin-left:-0.762485pt;}
._5{width:0.581162pt;}
._6{width:1.104208pt;}
._3{width:1.592384pt;}
._4{width:2.010821pt;}
._12{width:2.450345pt;}
._11{width:3.135784pt;}
._9{width:3.626451pt;}
._a{width:4.044888pt;}
._10{width:4.510648pt;}
._8{width:5.718635pt;}
._f{width:6.700799pt;}
._e{width:7.135840pt;}
._7{width:7.968396pt;}
._c{width:32.281394pt;}
._d{width:140.672270pt;}
.fs0{font-size:8.302315pt;}
.fs5{font-size:9.962778pt;}
.fsc{font-size:10.793010pt;}
.fs1{font-size:11.623241pt;}
.fs7{font-size:12.453473pt;}
.fsb{font-size:12.486682pt;}
.fs6{font-size:13.283704pt;}
.fs2{font-size:14.944167pt;}
.fsa{font-size:16.604630pt;}
.fs3{font-size:18.265093pt;}
.fs4{font-size:23.246483pt;}
.fs9{font-size:26.567409pt;}
.fs8{font-size:39.851113pt;}
.ye{bottom:18.000000pt;}
.y4e{bottom:18.530000pt;}
.y29{bottom:18.530133pt;}
.y4d{bottom:27.530000pt;}
.yf{bottom:27.530133pt;}
.y1{bottom:29.386000pt;}
.ya7{bottom:36.761867pt;}
.y0{bottom:40.666667pt;}
.ya6{bottom:46.761867pt;}
.y2{bottom:47.722800pt;}
.ya5{bottom:56.761867pt;}
.y8{bottom:69.736267pt;}
.y60{bottom:78.183067pt;}
.y7{bottom:84.136267pt;}
.ya4{bottom:86.210667pt;}
.y5f{bottom:88.849733pt;}
.ya3{bottom:96.210667pt;}
.y6{bottom:98.536267pt;}
.y5e{bottom:103.295867pt;}
.ya2{bottom:110.935067pt;}
.y5{bottom:112.936267pt;}
.ya1{bottom:120.935067pt;}
.y4{bottom:127.336267pt;}
.ya0{bottom:130.935067pt;}
.y5d{bottom:139.411333pt;}
.y3{bottom:141.736267pt;}
.y9f{bottom:145.659467pt;}
.y5c{bottom:150.078000pt;}
.y9e{bottom:155.659467pt;}
.y84{bottom:160.339733pt;}
.y5b{bottom:165.469200pt;}
.y9d{bottom:165.659467pt;}
.y83{bottom:178.506533pt;}
.yd{bottom:179.703467pt;}
.y81{bottom:189.173200pt;}
.y9c{bottom:195.108267pt;}
.y70{bottom:197.497200pt;}
.y82{bottom:199.839867pt;}
.y68{bottom:200.608800pt;}
.y6f{bottom:208.163867pt;}
.y7f{bottom:218.006533pt;}
.y6e{bottom:218.830533pt;}
.y4c{bottom:219.731200pt;}
.y80{bottom:223.339867pt;}
.y72{bottom:223.554933pt;}
.y7e{bottom:228.673200pt;}
.y4b{bottom:232.455600pt;}
.y71{bottom:234.221600pt;}
.y4a{bottom:245.180000pt;}
.y7d{bottom:246.839867pt;}
.y9a{bottom:247.592267pt;}
.y28{bottom:248.241467pt;}
.y7a{bottom:256.897600pt;}
.y99{bottom:257.592267pt;}
.y5a{bottom:257.815600pt;}
.y49{bottom:257.904400pt;}
.y27{bottom:258.241467pt;}
.y7c{bottom:262.230933pt;}
.y79{bottom:267.564267pt;}
.y98{bottom:267.592267pt;}
.y26{bottom:268.241467pt;}
.y48{bottom:270.628800pt;}
.y59{bottom:273.206667pt;}
.y97{bottom:277.592267pt;}
.y7b{bottom:277.622000pt;}
.y25{bottom:278.241467pt;}
.y47{bottom:282.408400pt;}
.y58{bottom:283.873333pt;}
.y96{bottom:287.592267pt;}
.y24{bottom:288.241467pt;}
.y57{bottom:294.540000pt;}
.y78{bottom:295.788667pt;}
.y95{bottom:297.592267pt;}
.y76{bottom:298.150800pt;}
.y23{bottom:298.241467pt;}
.y46{bottom:304.245600pt;}
.y94{bottom:307.592267pt;}
.y22{bottom:308.241467pt;}
.y75{bottom:308.817467pt;}
.y56{bottom:309.931067pt;}
.y77{bottom:311.179733pt;}
.y33{bottom:311.316667pt;}
.y45{bottom:316.970000pt;}
.y21{bottom:318.241467pt;}
.y93{bottom:322.033200pt;}
.y55{bottom:325.322133pt;}
.y20{bottom:328.241467pt;}
.y74{bottom:329.346400pt;}
.y44{bottom:329.694400pt;}
.y32{bottom:335.164400pt;}
.y67{bottom:339.128533pt;}
.y54{bottom:339.768400pt;}
.y43{bottom:342.418800pt;}
.y1f{bottom:342.965867pt;}
.y66{bottom:349.795200pt;}
.y92{bottom:352.531867pt;}
.y42{bottom:354.198400pt;}
.y6d{bottom:357.350267pt;}
.y73{bottom:357.959200pt;}
.y31{bottom:359.012000pt;}
.y65{bottom:360.461867pt;}
.y91{bottom:362.531867pt;}
.y6c{bottom:368.016933pt;}
.y90{bottom:372.532000pt;}
.y1e{bottom:373.748000pt;}
.y53{bottom:375.870000pt;}
.y41{bottom:376.035733pt;}
.y6b{bottom:378.683600pt;}
.y8f{bottom:382.532000pt;}
.y30{bottom:382.859600pt;}
.y40{bottom:386.035733pt;}
.y1d{bottom:386.472533pt;}
.y52{bottom:386.536667pt;}
.y8e{bottom:392.532000pt;}
.y1c{bottom:394.472533pt;}
.yb{bottom:395.115467pt;}
.y3f{bottom:396.035733pt;}
.y8d{bottom:402.532000pt;}
.y3e{bottom:406.035733pt;}
.y2f{bottom:406.707200pt;}
.y1b{bottom:407.196933pt;}
.ya{bottom:412.715467pt;}
.y3d{bottom:416.035733pt;}
.y8c{bottom:417.256400pt;}
.y1a{bottom:419.921333pt;}
.y3c{bottom:426.035733pt;}
.y9{bottom:430.315467pt;}
.y2e{bottom:430.554800pt;}
.y8b{bottom:431.035867pt;}
.y19{bottom:432.645733pt;}
.y3b{bottom:436.035733pt;}
.y18{bottom:442.645733pt;}
.y3a{bottom:446.035733pt;}
.y17{bottom:452.645733pt;}
.y2d{bottom:454.401200pt;}
.yc{bottom:460.036667pt;}
.y39{bottom:460.760133pt;}
.y16{bottom:462.645733pt;}
.y8a{bottom:466.867867pt;}
.y2c{bottom:470.324400pt;}
.y38{bottom:470.760133pt;}
.y15{bottom:472.645733pt;}
.y89{bottom:481.592267pt;}
.y14{bottom:482.645733pt;}
.y64{bottom:483.590400pt;}
.y37{bottom:485.484533pt;}
.y2b{bottom:486.248800pt;}
.y88{bottom:491.592267pt;}
.y13{bottom:492.645733pt;}
.y63{bottom:494.257067pt;}
.y36{bottom:495.484533pt;}
.y51{bottom:495.607467pt;}
.y9b{bottom:496.000000pt;}
.y87{bottom:501.592267pt;}
.y12{bottom:502.645733pt;}
.y62{bottom:504.923733pt;}
.y35{bottom:505.484533pt;}
.y50{bottom:506.274133pt;}
.y86{bottom:511.592267pt;}
.y11{bottom:512.645733pt;}
.y6a{bottom:517.203333pt;}
.y2a{bottom:517.372000pt;}
.y34{bottom:519.264000pt;}
.y61{bottom:519.370000pt;}
.y4f{bottom:520.036667pt;}
.y85{bottom:525.371867pt;}
.y10{bottom:527.370133pt;}
.y69{bottom:527.870000pt;}
.h2{height:5.985969pt;}
.h8{height:7.183163pt;}
.h16{height:7.781760pt;}
.h3{height:8.380357pt;}
.ha{height:8.717431pt;}
.hb{height:8.978954pt;}
.h14{height:9.002898pt;}
.h9{height:9.577551pt;}
.h4{height:10.774745pt;}
.hf{height:11.971939pt;}
.h5{height:13.169132pt;}
.h6{height:16.760714pt;}
.hd{height:19.155102pt;}
.h7{height:27.333333pt;}
.hc{height:28.732652pt;}
.h15{height:44.666667pt;}
.h10{height:458.000000pt;}
.he{height:477.333333pt;}
.h11{height:492.000000pt;}
.h13{height:492.666667pt;}
.h12{height:493.333333pt;}
.h1{height:500.000000pt;}
.h0{height:559.370667pt;}
.w2{width:99.333333pt;}
.w8{width:164.000000pt;}
.w5{width:256.000000pt;}
.w4{width:275.333333pt;}
.w6{width:276.666667pt;}
.w3{width:306.666667pt;}
.w7{width:344.666667pt;}
.w1{width:396.666667pt;}
.w0{width:396.850667pt;}
.x0{left:0.000000pt;}
.x8{left:18.000000pt;}
.x2b{left:18.897600pt;}
.x2{left:26.000000pt;}
.x5{left:27.212533pt;}
.x3{left:27.758533pt;}
.x9{left:29.336667pt;}
.xb{left:29.998133pt;}
.x19{left:34.000000pt;}
.x4{left:37.795333pt;}
.x1{left:39.166667pt;}
.x29{left:46.014667pt;}
.x24{left:48.640133pt;}
.x1a{left:50.274933pt;}
.x1c{left:53.714800pt;}
.x1f{left:60.454667pt;}
.x1b{left:61.444667pt;}
.x23{left:67.094667pt;}
.xd{left:72.000000pt;}
.x18{left:102.000000pt;}
.x16{left:103.333333pt;}
.x17{left:122.666667pt;}
.x26{left:131.742667pt;}
.x27{left:137.872667pt;}
.x12{left:154.708933pt;}
.x13{left:155.168800pt;}
.xe{left:172.361867pt;}
.xf{left:175.826800pt;}
.x1d{left:181.621067pt;}
.x1e{left:187.416133pt;}
.x25{left:191.421333pt;}
.xc{left:196.272800pt;}
.x21{left:197.015867pt;}
.xa{left:197.574667pt;}
.x22{left:198.160933pt;}
.x20{left:208.075867pt;}
.x14{left:209.175467pt;}
.x28{left:210.420800pt;}
.x2a{left:214.000000pt;}
.x10{left:237.185067pt;}
.x11{left:241.310133pt;}
.x15{left:268.679600pt;}
.x6{left:276.000000pt;}
.x7{left:279.333333pt;}
}
